@charset "utf-8";
/* CSS Document */

#calender {
	margin: 0 auto 0 auto;
  padding: 0;
  box-sizing: border-box;
	display: block;
}
.calendar-wrapper {
  min-height: 568px;
  max-width: 350px;
  overflow-y: auto;
 -webkit-font-smoothing: antialiased;
  font-family: "Montserrat", sans-serif;
  text-rendering: optimizeLegibility;
  background: #fcfcfc;
}

.calendar-container {
  background-color: #fff;
  padding: 16px;
  margin-bottom: 24px;
  width: auto;
}
.calendar-container_header {
  display: flex;
  justify-content: space-between;
  background-color: #063046;
}
#calendar_btn_left, #calendar_btn_right {
  background: transparent;
  border: 0;
  cursor: pointer;
  font-size: 16px;
  outline: none;
  color: #88d2ee;
	position: relative;
}
#calendar_btn_left:hover, #calendar_btn_left:focus {
  color: #9FAAB7;
  transition: all 0.3s ease-in;
}

#calendar_btn_right:hover, #calendar_btn_right:focus {
	 color: #9FAAB7;
  transition: all 0.3s ease-in;
}
.calendar-container_title {
 color: #fcfcfc;
  font-size: 20px;
  font-weight: 500;
text-transform: uppercase;
}

.calendar-table {
  margin-top: 12px;
  width: 100%;
}
.calendar-table_item {
  border: 2px solid transparent;
  border-radius: 50%;
  color: #063046;
  font-size: 12px;
  font-weight: 700;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.calendar-table_item:hover {
  background: #f8fafa;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  transition: 0.2s all ease-in;
}
.calendar-table_row {
  display: flex;
  justify-content: center;
}
.calendar-table_header {
  border-bottom: 2px solid #F2F6F8;
  margin-bottom: 4px;
}
.calendar-table_header .calendar-table_col {
  display: inline-block;
  color: #063046;
  opacity: 0.7;
  font-size: 14px;
  font-weight: 700;
  padding: 12px 3px 0px;
  text-align: center;
  text-transform: uppercase;
  width: 40px;
  height: 38px;
}


@media (min-width: 320px) {
  .calendar-table_header .calendar-table_col {
    width: 46px;
  }
}
@media (max-width: 375px) {
  .calendar-table_header .calendar-table_col {
    width: 50px;
  }
}
.calendar-table_body .calendar-table_col {
  width: 47px;
  height: 47px;
  padding-bottom: 2px;
}
@media (min-width: 360px) {
  .calendar-table_body .calendar-table_col {
  /* [disabled]width: 46px; */
  /* [disabled]height: 48px; */
  }
}
@media (min-width: 410px) {
  .calendar-table_body .calendar-table_col {
  /* [disabled]width: 54px; */
  /* [disabled]height: 56px; */
  }
}

.calendar-table_event .calendar-table_item {
  background-color: #b7e4f4;
  border-color: #FEFEFE;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  color: #063046;
}

.calendar-table_event-long .calendar-table_item {
  border-radius: 0;
  border-width: 2px 0;
}
.calendar-table_event-start .calendar-table_item {
  border-left: 2px solid #fff;
  border-radius: 50% 0 0 50%;
}
.calendar-table_event-start.calendar-table_col:last-child .calendar-table_item {
  border-width: 2px;
	background: #FDCA40;
}
.calendar-table_event-end .calendar-table_item {
	background: #FDCA40;
  border-right: 2px solid #fff;
  border-radius: 0 50% 50% 0;
}
.calendar-table_event-end.calendar-table_col:first-child .calendar-table_item {
  border-width: 2px;
}
.calendar-table_inactive .calendar-table_item {
  color: #DCDCE3;
  cursor: default;
}
.calendar-table_inactive .calendar-table_item:hover {
  background: transparent;
  box-shadow: none;
}
.calendar-table_inactive.calendar-table_event .calendar-table_item {
  color: #fff;
  opacity: 0.25;
}

.events-container {
  padding-top: 0;
  padding-right: 10px;
  padding-bottom: 5px;
  display: inline-block;
  width: auto;
  overflow-x: hidden;
}
.events-wrapper {
  text-align: left;
  display: block;
  width: 96%;
  margin: 0 auto 0 auto;
  padding-right: 0px;
}


.events_title {
    color: #063046;
  display: inline-block;
  font-size: 16px;
  /* [disabled]font-weight: 600; */
  margin-bottom: 16px;
  text-transform: uppercase;
  text-align: left;
  position: relative;
  width: 100%;
  line-height: 2;
  margin-top: 5px;
}
.events_list {
  display: block;
  margin: 0 auto 0 auto;
  padding-left: 7px;
  overflow-x: hidden;
}

.events_tag {
  background-color: #e9e9e9;
  border: 2px solid #FEFEFE;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  color: #063046;
  font-weight: 600;
  width: 60px;
  line-height: 22px;
  margin-left: 16px;
  padding: 6px;
  text-align: center;
}
.date-text {
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.events_tag-highlighted {
  background: #FDCA40;
}
.events_item {
  background: #fff;
  border-left: 8px solid #88d2ee;
  border-radius: 2px;
  -moz-box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.05);
  padding: 15px 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 16px;
}
.events_item-left {
  width: calc(100% - 76px);
}

.events_item.highlighted_item {
	border-left-color: #FDCA40;
}
.events_name {
  font-size: 12px;
  font-weight: 600;
  color: #063046;
  display: block;
}

.events_time {
  font-size: 12px;
  color: #3a526e;
  display: inline-block;
  text-transform: uppercase;
}
